> ## Documentation Index
> Fetch the complete documentation index at: https://docs.umified.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Meeting Info

> Returns meeting information and recording file post meeting completion.



## OpenAPI

````yaml GET /meeting_info
openapi: 3.1.0
info:
  title: Umified APIs
  description: >-
    Umified APIs for access management, meeting information, transcription and
    bot management.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.umified.com/api/v1
security:
  - bearerAuth: []
paths:
  /meeting_info:
    get:
      description: Returns meeting information and recording file post meeting completion.
      parameters:
        - name: session_id
          in: query
          description: The session ID of the meeting instance from create meeting api call.
          schema:
            type: string
          required: true
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/MeetingResponse'
        '403':
          description: Invalid authentication
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuthError'
              example:
                detail: Invalid authentication. Could not decode token.
        '404':
          description: Meeting Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
              example:
                message: Meeting not found. Check Session ID.
                status_code: 404
                destination: null
components:
  schemas:
    MeetingResponse:
      type: object
      properties:
        result:
          type: object
          properties:
            meeting_name:
              type: string
              example: Test Meeting 20250420 - 15 - Gmeet
            start_datetime:
              type: string
              format: date-time
              example: '2025-04-20T17:01:08.864861Z'
            end_datetime:
              type: string
              format: date-time
              example: '2025-04-20T17:20:03.669030Z'
            duration:
              type: string
              example: '1134.804169'
            executed:
              type: boolean
              example: true
            attendees:
              type: array
              items:
                type: object
                properties:
                  attendee_name:
                    type: string
                    example: Heu AI
                required:
                  - attendee_name
            recording_url:
              type: string
              format: uri
              example: >-
                https://umified.blob.core.windows.net/meetings/umifiedpdin20250420123456789012.webm
          required:
            - meeting_name
            - start_datetime
            - end_datetime
            - duration
            - executed
            - attendees
            - recording_url
        message:
          type: string
          example: Got meeting info successfully.
        status_code:
          type: integer
          example: 200
        destination:
          oneOf:
            - type: string
            - type: 'null'
          example: null
      required:
        - result
        - message
        - status_code
        - destination
    AuthError:
      type: object
      properties:
        detail:
          type: string
          example: Invalid authentication. Could not decode token.
      required:
        - detail
    APIError:
      type: object
      properties:
        message:
          type: string
          example: Error Message
        status_code:
          type: integer
          enum:
            - 400
            - 401
            - 403
            - 404
            - 500
          example: 400
        destination:
          oneOf:
            - type: string
            - type: 'null'
          example: null
      required:
        - message
        - status_code
        - destination
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````